<mat-toolbar class="dialog-header">
  <div class="dialog-title">
    <h2>{{ title }}</h2>
  </div>
  <button
    type="button"
    mat-icon-button
    [mat-dialog-close]="true"
    class="close"
    tabindex="-1"
  >
    <mat-icon aria-hidden="false" aria-label="Close icon">close</mat-icon>
  </button>
</mat-toolbar>
<mat-dialog-content>
  <div class="star-rating-container">
    <p>
      {{ content }}
    </p>
  </div></mat-dialog-content
>
<mat-toolbar class="form-footer">
  <button mat-dialog-close mat-raised-button class="cancel-button">
    Cancel
  </button>
  <button color="primary" mat-raised-button (click)="confirm()">Confirm</button>
</mat-toolbar>
